/*#top-search:hover .show-search { display: block; }*/
.top-search-hover { color:#ffffff !important; background:#C41230 !important; }

#respond .label-field { float: left; width: 84px; padding-top: 5px; }
#respond .label-field .required {color: #656565 }
#respond label { width: auto !important; }

/* Styles the close link, adds the slide down transition */

a.lightbox-close {
top: 0px;
display: block;
width:50px;
height:50px;
box-sizing: border-box;
background: white;
color: black;
text-decoration: none;
position: absolute;
right: 0;
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}

/* Provides part of the "X" to eliminate an image from the close link */

a.lightbox-close:before {
content: "";
display: block;
height: 30px;
width: 1px;
background: black;
position: absolute;
left: 26px;
top:10px;
-webkit-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-o-transform:rotate(45deg);
transform:rotate(45deg);
}

/* Provides part of the "X" to eliminate an image from the close link */

a.lightbox-close:after {
content: "";
display: block;
height: 30px;
width: 1px;
background: black;
position: absolute;
left: 26px;
top:10px;
-webkit-transform:rotate(-45deg);
-moz-transform:rotate(-45deg);
-o-transform:rotate(-45deg);
transform:rotate(-45deg);
}

#email-confirm {
    display: none;
}

.et-success {
    z-index: 9999;
    position: absolute;
    top: 0;
    left: 0;
    background-color: lightgreen;
    width: 100%;
    padding: 40px;
}

.et-message {
    margin: 0 auto;
    max-width: 450px;
    width: 50%;
}

.mc4wp-form {
    margin:1em 0
}
.mc4wp-form form,
form.mc4wp-form {
    width:auto
}
.mc4wp-form label {
    display:block;
    font-weight:700;
    margin-bottom:5px
}
.mc4wp-form li,
.mc4wp-form ul {
    list-style:none;
    margin:0;
    padding:0
}
.mc4wp-form label>span,
.mc4wp-form li>label {
    font-weight:400
}
.mc4wp-form p>label:nth-child(2) {
    margin-top:10px
}
.mc4wp-form input {
    vertical-align:baseline
}
.mc4wp-form input.placeholdersjs {
    color:#aaa!important
}
.mc4wp-form input[type=date],
.mc4wp-form input[type=email],
.mc4wp-form input[type=tel],
.mc4wp-form input[type=text],
.mc4wp-form input[type=url],
.mc4wp-form select,
.mc4wp-form textarea{
    cursor:auto;
    display:block;
    width:100%;
    height:auto;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box
}
.mc4wp-form input[type=checkbox],
.mc4wp-form input[type=radio] {
    position:relative;
    margin:0 6px 0 0;
    padding:0;
    height:13px;
    width:13px;
    display:inline-block;
    border:0
}
.mc4wp-form input[type=checkbox] {
    -webkit-appearance:checkbox
}
.mc4wp-form input[type=radio] {
    -webkit-appearance:radio
}
.mc4wp-form button,
.mc4wp-form input[type=button],.mc4wp-form input[type=submit]{cursor:pointer;display:inline-block}.mc4wp-alert{margin:1em 0;padding:10px 15px;color:#c09853;background-color:#fcf8e3;border:1px solid #fbeed5;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;display:block;position:relative}.mc4wp-success{color:#468847;background-color:#dff0d8;border-color:#d6e9c6}.mc4wp-notice{color:#3a87ad;background-color:#d9edf7;border-color:#bce8f1}.mc4wp-error{color:#b94a48;background-color:#f2dede;border-color:#eed3d7}
